Subject: Operational question

From: Brian E Carpenter <[email-masked]>
Date: Fri, 26 Mar 2004 10:43:53 +0100

Hi,

So, it's good news that the IPR BCPs are out. I suppose it's
good news that most of the recent mail in the archive for this
list is spam.

However, I see that http://www.ietf.org/ietf/1id-guidelines.txt
still contains the boilerplate texts referring to Section 10
of RFC 2026.

I've also seen several recent I-Ds containing a new piece of
boilerplate:

>    By submitting this Internet-Draft, I certify that any applicable
>    patent or other IPR claims of which I am aware have been disclosed,
>    and any of which I become aware will be disclosed, in accordance with
>    RFC 3667.

Now, I have no comment at the moment on whether this is a good or
a bad form of words, but it's clear that the id-guidelines page
needs to be updated.

Who owns this issue?

   Brian

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked]
Date: Mon, 29 Mar 2004 11:49:24 +0100

Jorge,

You wrote:

*At Harald's request, I am preparing a list of places on the
IETF web site that need to be updated to reflect the new IP
Policy.*

Assuming that IP here stands for Intellectual Property, and not Internet Protocol, what is this new IP Policy ?  I understood that the WG clarified and documented existing policy, and that developing new policy was out of scope.

	Regards,

	Graham Travers

	International Standards Manager
	BT Exact

	e-mail:   [email-masked]
	tel:      +44(0) 1359 235086
	mobile:   +44(0) 7808 502536
	fax:      +44(0) 1359 235087

	HWB279, PO Box 200,London, N18 1ZF, UK

	BTexact Technologies is a trademark of British Telecommunications plc
	Registered office: 81 Newgate Street London EC1A 7AJ
	Registered in England no. 1800000

	This electronic message contains information from British Telecommunications plc which may be privileged or confidential. The information is intended to be for the use of the individual(s) or entity named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information is prohibited. If you have received this electronic message in error, please notify us by telephone or email (to the numbers or address above) immediately.

Subject: RE: Operational question
Date: Fri, 26 Mar 2004 07:57:45 -0500
From: "Contreras, Jorge" <[email-masked]>
To: "Brian E Carpenter" <[email-masked]>, "IPR WG" <[email-masked]>

Brian,

At Harald's request, I am preparing a list of places on the=20
IETF web site that need to be updated to reflect the new IP
Policy.  Anyone on this list who has additional suggestions
is welcome to contribute them, and we will then submit
the whole list of changes to the maintainer of the site.

Regards,
Jorge

---

From: "Contreras, Jorge" <[email-masked]>
Date: Mon, 29 Mar 2004 07:28:51 -0500

Graham,

I'm sorry for my shorthand.  You are correct on both counts.  The IP-WG
developed several documents that clarified the Intellectual Property policies
of the IETF.  Two of the resulting documents, RFCs 3667 and 3668, are intended to
supersede Section 10 of RFC 2026, which was the previous statement of the IETF
Intellectual Property policy.

Jorge

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, March 29, 2004 5:49 AM
To: Contreras, Jorge
Cc: [email-masked]
Subject: RE: Operational question 

Jorge,

You wrote:

	Regards,

	Graham Travers

	      

Brian,

Regards,
Jorge